.slider {
  width: 100vw;
  height: 100vh;
}

.slide-nav {
  display: none;
  background-color: transparent;
  color: transparent;
}

.logowrapper {
  position: absolute;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.logo {
  position: relative;
  z-index: 4;
  height: 90px;
  opacity: 0.8;
}

.sliderwrapper {
  position: relative;
  display: block;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sliderwrapper.mobile {
  display: none;
}

.image {
  height: 90px;
  opacity: 1;
}

.overlay {
  position: absolute;
  top: 0px;
  z-index: 3;
  display: block;
  width: 100vw;
  height: 100vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .21)), to(rgba(0, 0, 0, .21)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .21), rgba(0, 0, 0, .21));
}

.hoverwrapper {
  position: absolute;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.lefthover {
  width: 50%;
  height: 100%;
}

.righthover {
  width: 50%;
  height: 100%;
}

.right-arrow {
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 4;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  opacity: 1;
  text-align: right;
}

.right-arrow.mobile {
  z-index: 1;
}

.left-arrow {
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 4;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.left-arrow.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-content: flex-end;
  -ms-flex-line-pack: end;
  align-content: flex-end;
}

.left-arrow.flex.mobile {
  z-index: 1;
}

.rightarrow {
  position: relative;
  z-index: 5;
  display: block;
  overflow: visible;
  opacity: 0;
}

.image-2 {
  height: 35px;
  padding-right: 90px;
}

.leftarrow {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  opacity: 0;
}

.image-3 {
  position: relative;
  display: block;
  height: 35px;
}

.div-block {
  width: 50px;
  height: 60px;
}

.image-4 {
  height: 35px;
  padding-left: 90px;
}

.wrapper {
  width: 100%;
  height: 100%;
}

.wrapper.one {
  background-image: url('../images/FL3_Hero1_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.two {
  background-image: url('../images/FL3_Hero2_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.three {
  background-image: url('../images/FL3_Hero3_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.four {
  background-image: url('../images/FL2_Hero4_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.five {
  background-image: url('../images/FL3_Hero5_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.six {
  background-image: url('../images/FL3_Hero6_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.seven {
  background-image: url('../images/FL3_Hero7_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.eight {
  background-image: url('../images/FL3_Hero8_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.nine {
  background-image: url('../images/FL3_Hero9_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.ten {
  background-image: url('../images/FL3_Hero10_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.eleven {
  background-image: url('../images/FL3_Hero11_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.twelve {
  background-image: url('../images/FL3_Hero12_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.thirteen {
  background-image: url('../images/FL3_Hero13_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.fourteen {
  background-image: url('../images/FL2_Hero1315_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.fifteen {
  background-image: url('../images/FL2_Hero1516_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.sixteen {
  background-image: url('../images/FL3_Hero16_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.seventeen {
  background-image: url('../images/FL3_Hero17_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.eighteen {
  background-image: url('../images/FL3_Hero18_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper.nineteen {
  background-image: url('../images/FL3_Hero18_Desktop.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.desktop {
  position: relative;
  width: 100vw;
  height: 100vh;
}

.introwrapper {
  position: absolute;
  z-index: 5;
  width: 100vw;
  height: 100vh;
}

.intro {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background-image: url('../images/FL_Hero1_Desktop_DarkSml.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.intro.two {
  z-index: 7;
  background-image: url('../images/FL_Hero1_Desktop_Unprecedented.jpg');
  background-size: cover;
}

.intro.four {
  z-index: 8;
}

.two.intro {
  z-index: 7;
  background-image: url('../images/FL_Hero1_Desktop_Unprecedented.jpg');
  background-size: 1250px;
}

.firstline {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-5 {
  width: 400px;
}

.unprecendented {
  position: relative;
  width: 100%;
  height: 100%;
  background-image: url('../images/FL_Hero1_Desktop_Unprecedented.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.logointro {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  background-image: url('../images/FL_Hero1_Desktop_FordLofts.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.body {
  background-color: #252525;
}

.section {
  width: 100vw;
  height: 100vh;
  background-image: url('../images/FL_HeroContact_Desktop2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.desktop-2 {
  position: absolute;
  top: 0px;
  width: 100vw;
  height: 100vh;
}

.body-2 {
  background-color: #9a8776;
}

.loadimage {
  position: absolute;
  top: 0px;
  z-index: 301;
  width: 100vw;
  height: 100vh;
  background-image: url('../images/FL_Hero1_Desktop_DarkSml.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.rightcover {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 300;
  width: 50vw;
  height: 100vh;
}

.mobile {
  display: none;
  width: 100vw;
  height: 100vh;
}

.mobileslidernav {
  display: none;
}

.mobileslidernav.leftarrow {
  opacity: 1;
}

.mobilesliverr {
  display: none;
}

.link-block-2 {
  position: relative;
  z-index: 4;
}

@media (max-width: 991px) {
  .logowrapper {
    top: auto;
    bottom: 0px;
    height: 90px;
  }
  .sliderwrapper {
    display: block;
  }
  .sliderwrapper.mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .overlay {
    display: none;
  }
  .right-arrow.mobile {
    opacity: 1;
  }
  .left-arrow.flex.mobile {
    opacity: 1;
  }
  .rightarrow {
    display: none;
    opacity: 1;
  }
  .leftarrow {
    display: none;
    opacity: 1;
  }
  .wrapper.seventeen {
    background-color: #0a0a0a;
    background-image: url('../images/FL3_Hero18_Mobile.jpg');
    background-size: contain;
  }
  .wrapper.eighteen {
    background-color: #0d0d0d;
    background-image: url('../images/FL3_Hero18_Mobile.jpg');
    background-size: contain;
  }
  .introwrapper {
    display: none;
  }
  .rightcover {
    display: none;
  }
  .mobileslidernav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .mobilesliverr {
    display: block;
  }
}

@media (max-width: 767px) {
  .logowrapper {
    position: fixed;
    top: auto;
    bottom: 0px;
    z-index: 2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 75px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .logo {
    opacity: 0.7;
  }
  .logo.mobile {
    position: static;
    bottom: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 75px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 1;
  }
  .sliderwrapper {
    z-index: 5;
  }
  .image {
    opacity: 1;
  }
  .image.mobile.landscape {
    display: block;
    width: auto;
    height: 75px;
    max-width: none;
  }
  .rightarrow {
    display: none;
  }
  .desktop {
    display: none;
  }
  .introwrapper {
    display: none;
  }
  .introwrapper.mobile {
    display: none;
    height: 750px;
  }
  .intro.mobile {
    height: 750px;
  }
  .unprecendented.mobile {
    height: 750px;
  }
  .logointro.mobile {
    height: 750px;
  }
  .mobile {
    display: block;
  }
  .imagemobile {
    width: 100vw;
    height: 750px;
  }
  .imagemobile.one {
    position: relative;
    width: 100vw;
    height: 750px;
    background-image: url('../images/FL3_Hero1_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.two {
    width: 100vw;
    height: 850px;
    background-image: url('../images/FL2_Hero2_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.three {
    width: 100vw;
    height: 850px;
    background-image: url('../images/FL2_Hero3_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.four {
    width: 100vw;
    height: 850px;
    background-image: url('../images/FL3_Hero3_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.five {
    height: 850px;
    background-image: url('../images/FL3_Hero4_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.six {
    height: 850px;
    background-image: url('../images/FL3_Hero5_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.seven {
    height: 850px;
    background-image: url('../images/FL2_Hero8_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.eight {
    height: 850px;
    background-image: url('../images/FL3_Hero7_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.nine {
    height: 850px;
    background-image: url('../images/FL2_Hero10_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.ten {
    height: 850px;
    background-image: url('../images/FL3_Hero9_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.eleven {
    height: 850px;
    background-image: url('../images/FL3_Hero10_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.twelve {
    height: 850px;
    background-image: url('../images/FL3_Hero11_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.thirteen {
    height: 850px;
    background-image: url('../images/FL3_Hero12_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.fourteen {
    height: 850px;
    background-image: url('../images/FL3_Hero13_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.fifteen {
    width: 100%;
    height: 850px;
    background-image: url('../images/FL2_Hero16_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.sixteen {
    background-image: url('../images/FL3_Hero15_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.seventeen {
    background-image: url('../images/FL3_Hero16_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.eighteen {
    height: 500px;
    background-image: url('../images/FL3_Hero17_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.nineteen {
    width: 100%;
    height: 550px;
    background-image: url('../images/FL3_Hero18_Desktop.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .link-block {
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 479px) {
  .logowrapper {
    position: fixed;
    top: auto;
    bottom: 0px;
    height: 70px;
  }
  .logo.mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 80px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    opacity: 1;
  }
  .image.mobile {
    position: relative;
    width: auto;
    height: auto;
    max-height: 70px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    opacity: 1;
  }
  .right-arrow {
    opacity: 0;
  }
  .desktop {
    display: none;
  }
  .introwrapper.mobile {
    display: block;
    height: 100vh;
  }
  .intro.mobile {
    height: 100vh;
    background-image: url('../images/FL_Hero1_MobileDark.jpg');
    background-size: cover;
  }
  .unprecendented.mobile {
    height: 100vh;
    background-image: url('../images/FL_Hero1_Unprecedented.jpg');
    background-size: cover;
  }
  .logointro.mobile {
    height: 100vh;
    background-image: url('../images/FL_Hero1_FordLofts.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .mobile {
    display: block;
  }
  .imagemobile {
    width: 100%;
    height: 100%;
  }
  .imagemobile.one {
    height: 100vh;
    background-image: url('../images/FL3_Hero1_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .imagemobile.two {
    height: 100vh;
    background-image: url('../images/FL3_Hero2_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .imagemobile.three {
    height: 100vh;
    background-image: url('../images/FL3_Hero3_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.four {
    height: 100vh;
    background-image: url('../images/FL3_Hero4_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.five {
    height: 100vh;
    background-image: url('../images/FL3_Hero5_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.six {
    height: 100vh;
    background-image: url('../images/FL3_Hero6_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.seven {
    height: 100vh;
    background-image: url('../images/FL3_Hero7_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.eight {
    height: 100vh;
    background-image: url('../images/FL3_Hero8_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.nine {
    height: 100vh;
    background-image: url('../images/FL3_Hero9_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.ten {
    height: 100vh;
    background-image: url('../images/FL3_Hero10_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.eleven {
    height: 100vh;
    background-image: url('../images/FL3_Hero11_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.twelve {
    height: 100vh;
    background-image: url('../images/FL3_Hero12_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.thirteen {
    height: 100vh;
    background-image: url('../images/FL3_Hero13_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.fourteen {
    height: 100vh;
    background-image: url('../images/FL3_Hero14_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.fifteen {
    height: 100vh;
    background-image: url('../images/FL3_Hero15_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.sixteen {
    width: 100vw;
    height: 100vh;
    background-image: url('../images/FL3_Hero16_Mobile.jpg');
    background-size: cover;
  }
  .imagemobile.seventeen {
    width: 100vw;
    height: 100vh;
    background-image: url('../images/FL3_Hero17_Mobile.jpg');
    background-size: cover;
  }
  .imagemobile.eighteen {
    width: 100vw;
    height: 100vh;
    background-image: url('../images/FL3_Hero18_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .imagemobile.nineteen {
    width: 100vw;
    height: 100vh;
    background-image: url('../images/FL3_Hero19_Mobile.jpg');
    background-size: cover;
    background-repeat: no-repeat;
  }
  .imagemobile.twenty {
    width: 100vw;
    height: 100vh;
    background-image: url('../images/FL3_Hero19_Mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
}

